Authorization: Bearer ********************{
"platformId": "string",
"platformSymbol": "string",
"underlyingCurrencyIds": [
"string"
],
"isRepeat": true
}curl --location --globoff 'https://web-api.blockindex.com/entity/{{entityId}}/asset/mapping/system/search?page=1&limit=20' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"platformId": "string",
"platformSymbol": "string",
"underlyingCurrencyIds": [
"string"
],
"isRepeat": true
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"totalCount": 0,
"list": [
{
"underlyingCurrencyPlatformMapId": "string",
"entityId": "string",
"underlyingCurrencyId": "string",
"platformId": "string",
"platformSymbol": "string",
"userId": "string",
"lastUserId": "string",
"platform": {
"platformId": "string",
"entityId": "string",
"name": "string",
"logo": "string",
"type": "CHAIN",
"slug": "string",
"bigLogo": "string",
"collectorDriver": "NONE",
"order": 0,
"csvDriverTemplateList": [
{
"name": "string",
"slug": "string",
"description": "string",
"downloadTemplateUrl": "string",
"isGeneral": true
}
],
"note": "string",
"isBeta": "false",
"enableMasterSubAccount": true,
"supportAggregation": "false",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
},
"underlyingCurrency": {
"underlyingCurrencyId": "string",
"name": "string",
"symbol": "string",
"logo": "string",
"type": "CRYPTO",
"uniqueId": "string",
"showSymbol": "''",
"entityId": "string"
}
}
]
}
}